body{font-family:'Open Sans',Verdana,"Geneva CE",lucida,sans-serif;background-color:black;color:white;font-size:1em;line-height:1.6;margin:0px auto;padding:0px;border:0;width:100%;}
h1,h2,h3,h4,h5,.nadpis_menu,.osoby,#logo-pavouk,.prvni_odstavec,#zobr_skryj_mapu{font-family:'Rum Raisin',Verdana, "Geneva CE", lucida, sans-serif;font-weight:normal;}
/*Pozicuju stranky*/
/* #obsah{max-width:1010px;margin-left:auto;margin-right:auto;padding:0;background-color:black;} */
#obsah{max-width:100%;width:100%;margin-left:auto;margin-right:auto;padding:0;background-color:black;} 
#hlavicka{border:0;width:100%;background-color:#5982B3;border:0;height:550px;background-image:url("../img/foto_hlavicka_2019.jpg");
	background-size:cover;background-position:center left 50%;background-repeat:no-repeat;max-width:2500px;margin:0 auto;max-height:85vh;}
#hlavicka-obsah{max-width:1010px;position:relative;max-height:85vh;height:550px;margin:0 auto;}
#logo-pavouk{position:relative;top:50px;margin:0 15px;}
#logo-pavouk a{color:#595003;text-decoration:none;font-size:35px;line-height:1.1}
#odkaz_domu{position:absolute;bottom:20px;margin-left:15px;font-size:18px;line-height:1.2}
#odkaz_domu .nadpisova_barva{color:#FFF282;font-weight:bold}		
#zobr_skryj_mapu{position:absolute;top:20px;right:5px;max-width:55vw;line-height:1.1}
#pravypanel{float:left;width:185px;margin:10px 0 0 -195px;padding:0 0 0 10px;}
#pravypanel-obsah{margin:0;padding:0;} /*už se nepoužívá */
#obalka-hl-panel{float:left;width:100%;}
#obalka-vnitrku{float:left;width:100%;}
#hlavnipanel{margin:0 200px 0 0;padding:0;}
#hlavnipanel-obsah{margin:0 0 0 5px;padding:10px 5px 10px 2px;}
.sire1010{max-width:1010px;margin-left:auto;margin-right:auto;padding:0;}
.sire1200{max-width:1200px;margin-left:auto;margin-right:auto;padding:0;}
#perex p{margin:0 10px;}
#perex p + figure{margin-top:25px;}
hr.cleaner{clear:both;height:1px;margin:-1px 0 0 0;padding:0;border:none;visibility:hidden;}
#paticka{text-align:center;color:#000;clear:left;line-height:2em;width:100%;height:442px;background-image:url("../img/foto_paticka.jpg");background-size:cover;
	background-position:center left 50%;background-repeat:no-repeat;max-width:2500px;margin:0 auto;border:0;max-height:85vh;margin-top:0px;margin-bottom:0;position:relative;}
#paticka-obsah{max-width:1010px;}
.paticka-text{position:absolute;margin-top:112px;text-align:center;right:10px;left:10px;}
#paticka a{color:black;}
/*Konec pozicování stránek*/
h1,h2,h3,h4,h5{text-align:left;color:#D7F57C;}
h1{margin:10px 5px 10px 5px ;font-size:50px;line-height:1.1;text-transform:uppercase;text-align:center;}
h2{font-size:35px;color:#FFF282;margin:30px 0 10px 0;text-transform:uppercase;text-align:center;line-height:1.2;}
h3{font-size:24px;margin:10px 0 0 0;}
h2+h3, h1+h3{margin-top:-0.6em;}
h1+p, h3+p, h2+p, h1 + figure +p, h2 + figure +p, h3 + figure +p{margin-top:0}
#hlavnipanel-obsah h2:first-child{margin-top:20px;}/* úvodní nadpis pod fotkou moc neodděluji*/
.prvni_odstavec{font-size:20px;}
.denni_itinerar{margin-top:0;font-style:italic;} 
.vetsi-font{font-size:larger;}
.vlevo{text-align:left;}
.vpravo{text-align:right;}
.tabulka{font-size:1em;}
hr{color:#993333;height:1px;border:1px;}
img{border-color:#5E2525;}
table{border:1px;border-color:#FFE3A9;border-collapse:collapse;border-style:solid;}	
td,th{border:1px;border-color:#FFE3A9;border-style:solid;padding:0 4px;}	
th{background-color:#FFE3A9;color:black;}
table.radkove-zvyrazeni tr:hover{background-color: #307230;}


table.itinerar{width:100%;border:0px;font-size:0.8em;overflow-x:auto;display:block;}
table.itinerar td{border:0;padding:12px 5px;}
table.itinerar tbody td, table.itinerar tfoot td{border:0;padding:12px 5px;text-align:right;}
table.itinerar thead tr{background-color:#0F0F0F;border-bottom:2px solid #7D7D7D;text-align:center;font-weight:bold;}
table.itinerar tfoot tr{background-color:#0F0F0F;border-top:2px solid #7D7D7D;text-align:center;}
table.itinerar tr:hover{background-color:transparent;}
table.itinerar thead tr:hover, table.itinerar tfoot tr:hover{background-color:#0F0F0F;}
table.itinerar td.vlevo{text-align:left;}
table.itinerar .nahoru{color:#39C280;}
table.itinerar .dolu{color:#FF5680;}
a.externi{background:url('../img/external.gif')center right no-repeat;padding-right:13px;}
ul.zuzeny-seznam li{margin-bottom:-0.7em ;}
a{color:#FFF282;font-weight:normal;text-decoration:underline;}
a:hover{text-decoration:none;}
a.tucne{font-weight:bold;}
.foto{margin:0 auto;}
.leve{margin:5px 15px 0 0;float:left;} /*fotobox zar.vlevo */
.prave{margin:5px 5px 0 15px;float:right;}/*fotobox zar.vpravo */
figure{margin:0;}
figure img{max-width:100%}
figcaption{clear:both;font-size:100%;font-style:italic;text-align:center;color:#FFF282;margin-bottom:5px;margin-left:auto;margin-right:auto;}
figure[class~=prave] figcaption, figure[class~=leve] figcaption{max-width:300px;}
figure[class~=prave] img, figure[class~=leve] img{max-width:300px;} 

#mensi-pismo{font-size:smaller;}
.zvyraznene{color:blue;font-size:larger;margin:0.4em 0 0 0;}
.nadpis_velky{color:#993333;font-weight:bold;}
img.foto{background-color:#5E2525;border:0px;color:black;}
.foto-popis{clear:both;font-size:100%;font-style:italic;text-align:center;color:#FFF282;margin-bottom:5px;}
.osoby{font-size:25px;color:#FFE3A9;}
.text-janca, div.text-janca{padding:0 10px;margin:5px 0 5px 5%;border-left:20px solid #D7F57C;}
.text-janca + .text-janca{margin-top:15px;} /* dva tyto odstavce u sebe odsadím*/
.na_stred{text-align:center;}
.podpis{text-align:right;font-style:italic;margin-top:-10px;}
.svisle_na_stred{vertical-align:middle;}

/*speciality svisleho menu */
.nadpis_menu{background-color:#D7F57C;color:#425603;font-size:2em;line-height:1.2;padding:4px;margin-top:10px;border-radius:4px 4px 0 0;text-align:center;}
.nadpis_menu a{color:#425603;text-decoration:none;}
.skupina{background-color:#FFF282;padding:0px;margin:0px;}
.skupina div{color:#50320A;font-weight:bold;font-size:13px;line-height:1.5em;margin-bottom:10px;}
.skupina div a{color:#50320A !important;padding:3px 5px;display:block;text-decoration:none !important;font-size:16px !important;font-weight:bold !important;line-height:1.5em;margin-bottom:10px;}
.skupina div a:hover{text-decoration:underline;}
.skupina div.aktualni{background-color:#FFD782;}


/* Styly pro fotogalerii 2021 uprav. dle https://codepen.io/markpraschan/pen/rNNByGG */
.akce_datum{margin:0 8px 10px 8px;font-size:120%;color:white;font-weight:bold;}
.akce_popis{margin:0 8px;}
.video-obalka{position:relative;padding-bottom:56.25%;height:0;overflow:hidden;}
.video-obalka iframe, .video-obalka object, .video-obalka embed{position:absolute;top:0;left:0;width:100%;height:100%;}
#fotoalbum2021{margin-top:5px;margin-bottom:10px;}	
div.galerie2021{display:flex;flex-wrap:wrap;margin:2px;padding:0;align-items:baseline;}
div.galerie2021:after { content:''; display:block; flex-grow: 10;}  /* aby posl. prvek nebyl moc roztažen, tak přidá nakonec pseudoprázdný, hodně široký prvek */

div.galerie2021 > div{height:250px;flex-grow:1;margin:2px;list-style:none;}
div.galerie2021 >div.prvek-pan3{flex-grow:3;} /*panoramata */
div.galerie2021 >div.prvek-pan4{flex-grow:4;}
div.galerie2021 >div.prvek-pan5{flex-grow:5;}
div.galerie2021 div.prvek-pan6{flex-grow:6;vertical-align:bottom;height:auto;} /*extra široké panoráma */
div.galerie2021 img{max-height:100%;min-width:100%;object-fit:cover;max-width:100%;}
div.galerie2021 img:hover{filter: opacity(85%) contrast(120%);}
div.galerie2021 > div figure{display:none;}
.pswp__caption{min-height:25px;}
.pswp__caption__center{max-width:920px;text-align:center;} 
/* užší display*/ 
@media (max-width:766px) 
{	div.galerie2021{margin:0px;}
	div.galerie2021 >div{height:calc(33vw - 3px);margin:1px;}
}
/* velmi malý display */
@media (max-width:320px) 
{	div.galerie2021 >div{height:calc(66vw - 3px);}
}

/* Fotogalerie do 2/2021 - už se nepoužívá */
#fotoalbum{padding:0px;margin:5px 0px 10px 0px;background-color:#E8F0C8;}	
#fotoalbum a{display:block;float:left;height:200px;background:#F8F8EF;margin:0px 0px 0px 0px;padding:0px;border:1px solid #595003;background-color:#595003;overflow:hidden;}
#fotoalbum a.pan{padding-left:1px;padding-right:1px;}	
#fotoalbum a img{margin:0px;border:0px;}
#fotoalbum a:hover{border-color:#D7F57C;}
/* čtvercové a panoramatické náhledy 09/2019 */
.obal,.obal-pan{float:left;position:relative;width:20%;padding-bottom:20%;}
.obal-pan{width:40%}
.obal-vnitrek, .obal-vnitrek-pan{position:absolute;left:1px;right:1px;top:1px;bottom:1px;overflow:hidden;}
.obal-vnitrek img,.obal-vnitrek-pan img{width:100%;}
.obal-pan{float:left;position:relative;width:40%;padding-bottom:20%;}
@media only screen and (max-width:249px) 
{/* 1 náhled na řádek */
	.obal{width:100%;padding-bottom:100%;}	
}
@media only screen and (max-width:479px) and (min-width:250px) 
{/* 2 náhledy */
	.obal{width:50%;padding-bottom:50%;}
	.obal-pan{width:100%;padding-bottom:50%;}
}
@media only screen and (max-width:639px) and (min-width:480px) 
{/* 3 náhledy */
	.obal{width:calc(100% / 3 );padding-bottom:calc(100% / 3 );}
	.obal-pan{width:calc(200% / 3 );padding-bottom:calc(100% / 3 );}
}
@media only screen and (max-width:900px) and (min-width:640px) 
{/* 4 náhledy */
	.obal{width:25%;padding-bottom:25%;}
	.obal-pan{width:50%;padding-bottom:25%;}
}
/* Konec zastaralé fotogalerie*/
/* Konec spec. stylu pro fotogalerii*/

/* Styl pro fotky na první straně */
.uvod_seznam{padding:5px;background-color:transparent;margin:0 auto}
.uvod_seznam_poprve{margin-top:50px;}
.uvod_seznam div{float:left;position:relative;} 
.uvod_seznam div a.obr{display:block;overflow:hidden;margin:0 auto;}
.uvod_seznam div img:hover{opacity:0.8;	filter:alpha(opacity=80);}
.uvod_seznam div h2{font-size:16px;margin:5px 0 0 10px;padding:0;line-height:110%;font-family:'Open Sans',Verdana, "Geneva CE", lucida, sans-serif;text-transform:none;text-align:left;}
.uvod_seznam div p{font-size:14px;margin:2px 0 0 010px ;padding:0}
.uvod_seznam a{color:white;font-weight:normal;text-decoration:none;}
.uvod_seznam p a{color:#D7F57C;}
.uvod_seznam h2 a{font-weight:bold}
.uvod_seznam a:hover{text-decoration:none;}
.h1_uvod{margin:2px;} 
.uvod_seznam .cestopis_pres_obr{width:110px;position:absolute;top:5%;left:0px;background-color:#D7F57C;background-color:rgba(215,245,124,0.8);color:#425603;
font-weight:bold;font-size:18px;text-align:left;border-radius:0 10px 10px 0;margin-left:10%;padding:5px 2.5% 5px 4%;line-height:22px}
.bunka a img{height:100%;width:100%;object-fit:contain;}
.bunka{display:block;}
/* Konec stylu fotek na první straně */

/*Nav. pruh */
#nav_pruh{margin:10px 10px 5px 5px;font-size:18px;line-height:1.2}
#nav_pruh .nadpisova_barva{color:#FFF282;}
#nav_pruh .bila_barva{color:white;}
p.napoveda{margin-left:0.2em}

/* Zobrazení mapy cestopisů:odkaz s ikonkou a vlastní mapa*/
#vnejsi_obal_iframe{max-width:100vw;margin:0 auto;margin-top:10px;padding:0;background-color:black;float:left;width:100%;}
#nad_iframe{max-width:100vw;margin:10px auto 0 auto;}
.schovat{opacity:0;width:0px;height:0;} /*nějak (od leafletjs 1.0.0 nejde přes: display:none;*/ 		
.pomer_stran{position:relative;height:95vh;} /* pro uvodní mapu všech cestopisů*/
.pomer_stran > *{position:absolute;top:0;left:0;right:0;bottom:0;width:100%;height:100%;}
.mapa_jednoho_cestovani {height: 90vh;position:relative;width:100%;} /* mapa se šipkama jedné akce */
.mapa_jednoho_cestovani > *{position:absolute;top:0;left:0;right:0;bottom:0;width:100%;height:100%;}
.ik-pesi:before {content: url('data:image/svg+xml;charset=UTF-8, <svg version="1" viewBox="0 0 149 178" height="18" width="18" xmlns="http://www.w3.org/2000/svg"> <path d="m74.262 177.61c3.775-3.5298 42.161-42.044 55.738-55.613 12-13 18-29 18-48 0-20-8-37-22-51l-6-6c-12.879-10.747-29.232-16.435-46-16" style="fill:%23723f1d;stroke-miterlimit:10;stroke-width:6;stroke:%23fff"/> <path d="m74 1c-19.331-0.13479-37.832 7.8461-51 22-14.053 13.239-22.014 31.694-22 51 0 21 7 38 22 52l51.262 51.613" style="fill:%23723f1d;stroke-miterlimit:10;stroke-width:6;stroke:blue"/> <circle cx="73.522" cy="75.406" r="20" style="fill:%23fff;stroke-width:.65574"/></svg>');
		}
.ik-zimni:before {content: url('data:image/svg+xml;charset=UTF-8, <svg version="1" viewBox="0 0 149 178" height="18" width="18" xmlns="http://www.w3.org/2000/svg"> <path d="m74.262 177.61c3.775-3.5298 42.161-42.044 55.738-55.613 12-13 18-29 18-48 0-20-8-37-22-51l-6-6c-12.879-10.747-29.232-16.435-46-16" style="fill:%23a5dbe5;stroke-miterlimit:10;stroke-width:6;stroke:%23fff"/> <path d="m74 1c-19.331-0.13479-37.832 7.8461-51 22-14.053 13.239-22.014 31.694-22 51 0 21 7 38 22 52l51.262 51.613" style="fill:%23a5dbe5;stroke-miterlimit:10;stroke-width:6;stroke:blue"/> <circle cx="73.522" cy="75.406" r="20" style="fill:%23fff;stroke-width:.65574"/></svg>');
}
.ik-cyklo:before {content: url('data:image/svg+xml;charset=UTF-8, <svg version="1" viewBox="0 0 149 178" height="18" width="18" xmlns="http://www.w3.org/2000/svg"> <path d="m74.262 177.61c3.775-3.5298 42.161-42.044 55.738-55.613 12-13 18-29 18-48 0-20-8-37-22-51l-6-6c-12.879-10.747-29.232-16.435-46-16" style="fill:%23d7b719;stroke-miterlimit:10;stroke-width:6;stroke:%23fff"/> <path d="m74 1c-19.331-0.13479-37.832 7.8461-51 22-14.053 13.239-22.014 31.694-22 51 0 21 7 38 22 52l51.262 51.613" style="fill:%23d7b719;stroke-miterlimit:10;stroke-width:6;stroke:blue"/> <circle cx="73.522" cy="75.406" r="20" style="fill:%23fff;stroke-width:.65574"/></svg>');
}
.ik-vandr:before {content: url('data:image/svg+xml;charset=UTF-8, <svg version="1" viewBox="0 0 149 178" height="18" width="18" xmlns="http://www.w3.org/2000/svg"> <path d="m74.262 177.61c3.775-3.5298 42.161-42.044 55.738-55.613 12-13 18-29 18-48 0-20-8-37-22-51l-6-6c-12.879-10.747-29.232-16.435-46-16" style="fill:%2379B473;stroke-miterlimit:10;stroke-width:6;stroke:%23fff"/> <path d="m74 1c-19.331-0.13479-37.832 7.8461-51 22-14.053 13.239-22.014 31.694-22 51 0 21 7 38 22 52l51.262 51.613" style="fill:%2379B473;stroke-miterlimit:10;stroke-width:6;stroke:blue"/> <circle cx="73.522" cy="75.406" r="20" style="fill:%23fff;stroke-width:.65574"/></svg>');
	}
.ik-expedice:before {content: url('data:image/svg+xml;charset=UTF-8, <svg version="1" viewBox="0 0 149 178" height="18" width="18" xmlns="http://www.w3.org/2000/svg"> <path d="m74.262 177.61c3.775-3.5298 42.161-42.044 55.738-55.613 12-13 18-29 18-48 0-20-8-37-22-51l-6-6c-12.879-10.747-29.232-16.435-46-16" style="fill:%237399b4;stroke-miterlimit:10;stroke-width:6;stroke:%23fff"/> <path d="m74 1c-19.331-0.13479-37.832 7.8461-51 22-14.053 13.239-22.014 31.694-22 51 0 21 7 38 22 52l51.262 51.613" style="fill:%237399b4;stroke-miterlimit:10;stroke-width:6;stroke:blue"/> <circle cx="73.522" cy="75.406" r="20" style="fill:%23fff;stroke-width:.65574"/></svg>');
}
.ik-ostatni:before {content: url('data:image/svg+xml;charset=UTF-8, <svg version="1" viewBox="0 0 149 178" height="18" width="18" xmlns="http://www.w3.org/2000/svg"> <path d="m74.262 177.61c3.775-3.5298 42.161-42.044 55.738-55.613 12-13 18-29 18-48 0-20-8-37-22-51l-6-6c-12.879-10.747-29.232-16.435-46-16" style="fill:%23a5dbe5;stroke-miterlimit:10;stroke-width:6;stroke:%23fff"/> <path d="m74 1c-19.331-0.13479-37.832 7.8461-51 22-14.053 13.239-22.014 31.694-22 51 0 21 7 38 22 52l51.262 51.613" style="fill:%23a5dbe5;stroke-miterlimit:10;stroke-width:6;stroke:blue"/> <circle cx="73.522" cy="75.406" r="20" style="fill:%23fff;stroke-width:.65574"/></svg>');
}
.ik-detska:before {content: url('data:image/svg+xml;charset=UTF-8, <svg version="1" viewBox="0 0 149 178" height="18" width="18" xmlns="http://www.w3.org/2000/svg"> <path d="m74.262 177.61c3.775-3.5298 42.161-42.044 55.738-55.613 12-13 18-29 18-48 0-20-8-37-22-51l-6-6c-12.879-10.747-29.232-16.435-46-16" style="fill:%23ed00f1;stroke-miterlimit:10;stroke-width:6;stroke:%23fff"/> <path d="m74 1c-19.331-0.13479-37.832 7.8461-51 22-14.053 13.239-22.014 31.694-22 51 0 21 7 38 22 52l51.262 51.613" style="fill:%23ed00f1;stroke-miterlimit:10;stroke-width:6;stroke:blue"/> <circle cx="73.522" cy="75.406" r="20" style="fill:%23fff;stroke-width:.65574"/></svg>');
}

/* nastylování „ikony“ plus nebo mínus */
#zobr_skryj_mapu span:before{content:"+";display:inline-block;}
/* ikona minus bude mít pomlčku */
#zobr_skryj_mapu span.skryt:before{content:"−"}
/* když je obsah schovaný, schováme popisek „Skrýt“ */
 #zobr_skryj_mapu.skryj #skryt_span{display:none}
/* když je obsah zobrazený, schováme popisek „Zobrazit“ */
 #zobr_skryj_mapu.ukazat #zobrazit_span{display:none}
iframe{border:0}
#sbaleno{display:none;}

/* admin webu */
.admin{font-size:0.9em}
.admin h1, .admin h2, .admin h3{text-align:left;color:#D7F57C;}
.admin h1{margin:10px 0 10px 0;font-size:2em;margin-bottom:10px;line-height:1;text-transform:none;}
.admin #admin-horni-lista{background-color:#FFF282;font-weight:bold;font-size:1.4em;padding:4px;}
.admin #admin-horni-lista .a-h-l-uvod{color:black;}
.admin #admin-horni-lista .a-h-l-prvek{background-color:#D7F57C;color:black;margin:10px 0 0 30px;padding:4px;}
.admin #admin-horni-lista a{color:black;}

.admim table#tm{line-height:1.4;}

.admin-skupina{background-color:#FFF282;padding:0px;margin:0px;}
.admin-skupina li{color:#50320A;font-weight:bold;font-size:13px;line-height:1.5em;list-style-type:none}
.admin-skupina li a{color:#50320A;padding:0 5px;display:block;text-decoration:none;}
.admin-skupina li a:hover	{text-decoration:underline;}
.admin-skupina li.aktualni{background-color:#FFD782;} 
/* Konec admin webu*/

/*jiné nastavení pro tisk */
@media print 
{	body{
	font-size:15px;background-color:white;color:black;}		
	#obsah{background-color:black;color:white;}
	#levypanel{display:none;}
	#pravypanel{display:none;}
	#hlavnipanel{margin:0;padding:0}
	#stranka-uvnitr{padding-left:0px;}
	.text-janca{padding:10px 15px;margin:5px 0 5px 20px;}
	#nad_iframe{display:none;}
}
@media (max-width:1019px) /* pro užší prohlížeče nastavím procenta */
{	#pravypanel{width:22%;margin-left:-24%;}
	#hlavnipanel{margin-right:24%;	}
	.skupina div{margin-bottom:15px;}
	.pomer_stran_mapa_cestopisu{left:0;width:100%;}
}
@media (max-width:800px) /* pro uzke prohlizece menu az dolu */
{	#pravypanel{width:auto;float:none;margin-left:0;margin-right:0;padding:0;}
	#obalka-vnitrku{float:none;}
	#hlavnipanel{margin:0;padding:0;}
	#hlavnipanel-obsah{margin:0px 10px;padding:0px}
	.skupina div{margin-bottom:15px;}
	#hlavnipanel-obsah figure img{max-width:100vw;margin-left:-10px;margin-right:-10px;}
	.text-janca{margin-right:-10px;}
	#hlavnipanel-obsah figure.leve img{margin-right:0;} /* mezeru nechám normální */
	#hlavnipanel-obsah figure.prave img{margin-left:0;} /* mezeru nechám normální */
	#hlavnipanel-obsah figure.cela_sirka img{max-height:unset;}
	#hlavnipanel-obsah figure.leve{margin-left:0;} 
	#hlavnipanel-obsah figure.prave{margin-right:0;}
	#hlavnipanel-obsah figure.prave img, #hlavnipanel-obsah figure.leve img{max-width:300px;}	
}
@media (max-width:520px) 
{	#zobr_skryj_mapu{top:8px;}	/* aby se text nepřekryl s logem */
	#logo-pavouk{top:60px;}	
}
@media (max-width:480px) 
{	#hlavnipanel-obsah figure.leve, #hlavnipanel-obsah figure.prave,#hlavnipanel-obsah figure.leve img, #hlavnipanel-obsah figure.prave img{max-width:100vw;}
}
/* pravidla pro pružné fotky na úvodní straně */
@media screen and (min-width:200px){
	.uvod_seznam{display:flex;flex-wrap:wrap;flex-direction:row;justify-content:space-around;flex:0 1 150px;}
	.bunka{width:100%;}
}
@media screen and (min-width:210px){
	.bunka{width:50%;}
}
@media screen and (min-width:410px){
	.bunka{width:calc(100% / 3 );}
}
@media screen and (min-width:610px){
	.bunka{width:calc(100% / 4 );}
}
@media screen and (min-width:810px){
	.bunka{width:calc(100% / 5 );}
}
/* konec pravidel pro pružné fotky na úvodní straně */
